package com.ag.entity.fee;


import com.ag.base.ISerializable;

public class TariffMultistep implements ISerializable {

  private String id;
  private String tenancyId;
  private String tariffId;
  private Integer startVal;
  private Integer endVal;
  private Double stepRate;
  private Double discount;
  private Integer eachDay;
  private Double addRate;
  private Integer delFlag;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getTenancyId() {
    return tenancyId;
  }

  public void setTenancyId(String tenancyId) {
    this.tenancyId = tenancyId;
  }

  public String getTariffId() {
    return tariffId;
  }

  public void setTariffId(String tariffId) {
    this.tariffId = tariffId;
  }

  public Integer getStartVal() {
    return startVal;
  }

  public void setStartVal(Integer startVal) {
    this.startVal = startVal;
  }

  public Integer getEndVal() {
    return endVal;
  }

  public void setEndVal(Integer endVal) {
    this.endVal = endVal;
  }

  public Double getStepRate() {
    return stepRate;
  }

  public void setStepRate(Double stepRate) {
    this.stepRate = stepRate;
  }

  public Double getDiscount() {
    return discount;
  }

  public void setDiscount(Double discount) {
    this.discount = discount;
  }

  public Integer getEachDay() {
    return eachDay;
  }

  public void setEachDay(Integer eachDay) {
    this.eachDay = eachDay;
  }

  public Double getAddRate() {
    return addRate;
  }

  public void setAddRate(Double addRate) {
    this.addRate = addRate;
  }

  public Integer getDelFlag() {
    return delFlag;
  }

  public void setDelFlag(Integer delFlag) {
    this.delFlag = delFlag;
  }
}
